button {
  display: flex;
  justify-content: center !important;
  justify-items: center !important;
  align-content: space-around !important;
  text-align: center;

  .button.loading {
    margin-left: 0.25rem !important;
    justify-items: center !important;
    margin-top: 0.25rem !important;
  }
}
